Bug 827683 - symbol lookup error in texmaker after upgrade to fedora 17
symbol lookup error in texmaker after upgrade to fedora 17
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texmaker (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 05:14 EDT by Benedikt Brandt
Modified: 2012-09-25 12:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-25 12:37:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace output of calling texmaker (45.43 KB, application/octet-stream)
2012-06-02 05:14 EDT, Benedikt Brandt
no flags Details

  None (edit)
Description Benedikt Brandt 2012-06-02 05:14:52 EDT
Created attachment 588644 [details]
strace output of calling texmaker

Description of problem:
Starting texmaker I get a symbol lookup error. texmaker: symbol lookup error: texmaker: undefined symbol: _ZN9QListData11detach_growEPii

Version-Release number of selected component (if applicable):
1:3.2.2-1.fc17

How reproducible:
always

Steps to Reproduce:
1.start texmaker from cmd
2.
3.
  
Actual results:
texmaker not starting

Expected results:
texmaker starting

Additional info:
according to strace, the last library loaded was: /lib64/libXau.so.6
Comment 1 Fedora Update System 2012-09-20 20:09:25 EDT
texmaker-3.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/texmaker-3.5-1.fc17
Comment 2 Fedora Update System 2012-09-20 20:10:11 EDT
texmaker-3.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/texmaker-3.5-1.fc16
Comment 3 Fedora Update System 2012-09-20 20:10:54 EDT
texmaker-3.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/texmaker-3.5-1.fc18
Comment 4 Fedora Update System 2012-09-21 19:53:48 EDT
Package texmaker-3.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texmaker-3.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14438/texmaker-3.5-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-09-25 12:37:20 EDT
texmaker-3.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.